BlockDriver.h File Reference

Define block driver. More...

`#include "SdSpiCard.h"`
`#include "FatLib/BaseBlockDriver.h"`
Include dependency graph for BlockDriver.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | SdBlockDriver
| Standard SD block driver. More...
class | SdBlockDriverEX
| Extended SD I/O block driver. More...

## Typedefs

typedef SdBlockDriver | BlockDriver

## Detailed Description

Define block driver.

## Typedef Documentation

typedef SdBlockDriver BlockDriver

typedef for BlockDriver